
JARS - Task #1214

Milestone # 1041 (New): HARDWARE

Implementación de doble buffer en CPLD de Control

12/12/2017 07:41 PM - John Rojas

Status: Closed Start date: 12/11/2017

Priority: Normal Due date: 12/28/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 16.00 hours

Target version: Versión 1.1 Spent time: 0.00 hour

Description

History

#1 - 12/26/2017 03:47 PM - John Rojas

- Due date changed from 12/14/2017 to 12/20/2017

- Status changed from New to In progress

- % Done changed from 0 to 90

Corrección en el firmware de Control para incrementar la frecuencia de adquisición de receptores digitales usando mecanismo de buffer doble.

#2 - 01/30/2018 02:22 PM - John Rojas

- Due date changed from 12/20/2017 to 12/28/2017

- Status changed from In progress to Resolved

- % Done changed from 90 to 100

-28/12/2017

Alcance: Implementación de nuevo fw en CPLD de Control de JARS-JASMET. Se finaliza las modificaciones de fw para puesta en servicio con

mayor ancho de banda de los receptores

Observación: No se llega alcanzar la adquisición de 4 canales a 4 MHz como se requería en CLAIRE.

#3 - 02/15/2018 12:01 PM - John Rojas

- Status changed from Resolved to Closed
